body {
	margin: 0px;
}
.menubg {
	background-image: url(images/menubg2.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
td {
	font-family: arial;
	font-size: 12px;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
}
.txt-white {
	color: #FFFFFF;
}
a.linkwhite {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
}
a.linkwhite:hover {

	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
}
